Bug 717361 - setup perf env and manually test GUI against it, looking for problematic areas
setup perf env and manually test GUI against it, looking for problematic areas
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Performance (Show other bugs)
4.0.1
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: jon30-perf
  Show dependency treegraph
 
Reported: 2011-06-28 12:50 EDT by Ian Springer
Modified: 2013-08-05 20:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 16:36:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-06-28 12:50:37 EDT
Get a 2-Server/300-Agent perf env up on jon06-jon10 running as the test_jon user. Manually go to all of the various views in the GUI, looking for things that take too long to load. Make sure to create some large groups in order to test the various group views.
Comment 1 Ian Springer 2011-06-28 12:54:19 EDT
I forgot to mention the perf env will be running a recent Hudson build of master (obtained from http://hudson.qa.jboss.com/hudson/view/RHQ/job/rhq-master-ora/lastSuccessfulBuild/artifact/modules/enterprise/server/container/target/rhq-server-4.1.0-SNAPSHOT.zip).
Comment 2 Charles Crouch 2011-09-30 13:47:01 EDT
removing superfluous dependencies
Comment 3 Jay Shaughnessy 2013-02-26 16:36:00 EST
Closing, obsolete.

Note You need to log in before you can comment on or make changes to this bug.